<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <% include _head %>
</head>

<body>
  <% include _loading %>
  <nav class="navbar">
    <% include _lang %>
  </nav>
  <div class="container">
    <h1 class="display-3"><%= __('profilClasse_title') %>: <%= classe.nom %></h1>
    <img src="/media/stats.jpg" alt="Statistiques" class="ml-4">
    <div class="mt-5 ml-4 pb-2">
      <input type="button" value="<%= __('global_back') %>" class="btn btn-danger float-left mr-5"
        onclick="window.location.href='/classes'">
      <input type="button" onclick="ui_profilclasse.askForCSV()" value="<%= __('profilClasse_send') %>" class="btn btn-primary">
    </div>
  </div>
  <script type="text/javascript" src="/scripts/wrk/wrk.js"></script>
  <script type="text/javascript" src="/scripts/ui/ui_profilclasse.js"></script>
</body>

</html>
